### Method

# Gsk PathBuilderfree_to_path

since: 4.14

#### Declaration [src]

    GskPath*
    gsk_path_builder_free_to_path (
      GskPathBuilder* self
    )

#### Description [src]

Creates a new `GskPath` from the current state of the given builder, and unrefs the `builder` instance.

Available since: 4.14

This method is not directly available to language bindings.

#### Return value

Type: `GskPath`

The newly created `GskPath` with all the contours added to the builder.

The caller of the method takes ownership of the data, and is responsible for freeing it.